#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-3EbN4p4sLku1QLKFF8iwRN
key:                  mmark-0.0.7.6-3EbN4p4sLku1QLKFF8iwRN
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  ab1c85577c512ab20b59fa731a330394
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-3EbN4p4sLku1QLKFF8iwRN
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de base-4.15.1.0
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    email-validate-2.3.2.16-FrKXSKxCRvl4wmzWWaxojp
    foldl-1.4.12-Do2ni8Wqj99F8A8sHmWGAh
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    html-entity-map-0.1.0.0-FawbvEa0ZU5CtDbcX5IcwF
    lucid-2.11.1-75Wr5Gkql1uCvZ4O7psdas
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-CQmpaaSwO5aKTBUMVOAKZU
    modern-uri-0.3.4.4-GtOHrfQJ7fNGMHZxz8lhBX mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-HZD5F8WgnumHf7iSFca5fm
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    yaml-0.11.8.0-880ut9pDCdfLUM44QMmcLm

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

